<div class="bs-example" data-example-id="navbar-link">
  <nav class="navbar navbar-default">
    <div class="container-fluid">
      <div class="navbar-header">
        <button type="button" class="collapsed navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-5" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
        </button>
        <a href="#" class="navbar-brand">
          <b>LabNote</b>
        </a>
      </div>
      <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-5">
        <div class="navbar-text navbar-right logout-link">
          <%= link_to('Logout', destroy_user_session_path, :method => :delete) %>
        </div>
      </div>
    </div>
  </nav>
</div>